

declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)
if not exists(select * from gen_config where modulo='alq' and config='detalleliquidacion')
begin
INSERT INTO [gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[config_codigo]
           ,[modulo]
           ,[valor]
           ,[descripcion])
     VALUES
           ( @licencia
           ,'01'
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'detalleliquidacion'
           ,''
           ,'alq'
           ,'True'
           ,'')
end
